### Method

# Gsk PathMeasure ref

since: 4.14

#### Declaration [src]

    GskPathMeasure*
    gsk_path_measure_ref (
      GskPathMeasure* self
    )

#### Description [src]

Increases the reference count of a `GskPathMeasure` by one.

Available since: 4.14

#### Return value

Type: `GskPathMeasure`

The passed in `GskPathMeasure`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.